/* 以下Bootstrap補正 */
.container
{
	clear: left;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.row
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* ・・・・・・・・・ BODY ・・・・・・・・・・・・*/
#header_part
{
	height: 285px;
	background-image: url(../../images/body/bg_header.png);
	background-repeat: repeat;
	width: 100%;
}

#header_part2
{
	height: 151px;
	background-image: url(../../images/body/bg_header2.png);
	background-repeat: repeat;
	width: 100%;
}

#header_u
{
	background-image: url(../../images/body/header_u.png);
	width: 960px;
	height: 142px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#header_b
{
	background-image: url(../../images/body/header_b.png);
	width: 960px;
	height: 143px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
}

#headerPage
{
	background-image: url(../../images/body/header2.png);
	width: 960px;
	height: 151px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}

#footer_part
{
	height: 208px;
	background-image: url(../../images/body/bg_footer.png);
	background-repeat: repeat-x;
	width: 100%;
}

hr
{
	border-top: 1px dashed rgba(175,175,175,1.00);
	margin-top: 1em;
	margin-bottom: 1em;
}

.tx_red { color: rgba(190,11,0,1.00) }

.tx_bul { color: rgba(31,85,150,1.00); }

.tx_grn { color: rgba(21,116,49,1.00); }

.tx_org { color: rgba(207,103,0,1.00); }

/* ------------------ TopBack ------------------ */
#topback
{
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 14px;
	font-family: "游ゴシック", sans-serif;
	font-weight: 100;
	z-index: 1000;
}

#topback a
{
	background-color: #D91E00;
	text-decoration: none;
	color: #fff;
	width: 125px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	text-align: center;
	display: block;
	border-radius: 5px;
	opacity: 0.8;
}

#topback a:hover
{
	text-decoration: none;
	background-color: #F1C400;
	opacity: 0.4;
}

#wrapper_s-navi
{
	width: 223px;
	height: 100%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F2E7B9;
}

#wrapperContents
{
	width: 737px;
	min-height: 580px;
	height: auto;
	background-color: #FFFFFF;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 40px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: -1px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}

/* ・・・・・・・・・ Footer ・・・・・・・・・・・・*/
#footer_u
{
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../../images/body/bg_footer_u.png);
	background-repeat: no-repeat;
	height: 51px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#footer_b
{
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../../images/body/footer_b.png);
	background-repeat: no-repeat;
	height: 127px;
}

#copyright
{
	font-family: "Marmelad", sans-serif;
	height: 30px;
	width: 960px;
	background-repeat: no-repeat;
	color: rgba(220,137,128,1.00);
	text-align: center;
	font-size: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 28px;
	background-image: url(../../images/body/bg_copy.png);
}
